EUARE-ACCOUNTLISTPOLICIES(1)

NAME
euare-accountlistpolicies - [Eucalyptus only] List one or all policies policies attached to an account

SYNOPSIS
euare-accountlistpolicies [-p POLICY] [-v] [--pretty-print] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ACCOUNT

DESCRIPTION
[Eucalyptus only] List one or all policies policies attached to an account

  positional arguments:

ACCOUNT
    name or ID of the account owning the policies to list (required)

  optional arguments:

-p POLICY, --policy-name POLICY
    display a specific policy

-v, --verbose
    display the contents of the resulting policies (in addition to their names)

--pretty-print
    when printing the contents of policies, reformat them for easier reading

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit